Bug 1226908 - PKG: systemd-221 needs to conflict with chkconfig < 1.5
Summary: PKG: systemd-221 needs to conflict with chkconfig < 1.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: systemd
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: systemd-maint
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-01 12:22 UTC by Lukáš Nykrýn
Modified: 2015-10-03 17:40 UTC (History)
7 users (show)

Fixed In Version: systemd-222-6.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-03 17:40:27 UTC


Attachments (Terms of Use)

Description Lukáš Nykrýn 2015-06-01 12:22:19 UTC
For now, this is just a note.

Support for chkconfig in upstream git was removed, instead of that systemd will now call general /usr/lib/systemd/systemd-sysv-install.

I have added a support for that "interface" to our chkconfig, but future systemd-221 needs to conflict with chkconfig < 1.5.

Comment 1 Zbigniew Jędrzejewski-Szmek 2015-06-01 14:39:54 UTC
Yep, this will happen soon probably.

Comment 2 Jan Kurik 2015-07-15 14:04:27 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 3 Fedora Update System 2015-09-25 13:35:36 UTC
systemd-222-6.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-1e06faabb7

Comment 4 Fedora Update System 2015-09-27 00:55:06 UTC
systemd-222-6.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update systemd'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-1e06faabb7

Comment 5 Fedora Update System 2015-10-03 17:39:11 UTC
systemd-222-6.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.